@charset "utf-8";

/*////////////////////////////////////////////////////////////////////////////////////////////
	- Company          : design ncube Ltd.
	- Design           : Son
    - TEL              : 021.044.9908
	- E-mail           : designncube.son@gmail.com
	- Date of creation : 2017.08.26				
////////////////////////////////////////////////////////////////////////////////////////////*/

/*@font-face{
    font-family: "Myriad-Pro";  
    src: url(http://www.anaveer.in/honda/font/MYRIADPRO-REGULAR.OTF) format("truetype");
}*/
* { margin:0; padding:0;/* border:0;*/ outline:0; vertical-align:top; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav{ display: block; }
ul, ol, dl { list-style:none; }
img, video { max-width:100%; border:0; vertical-align:top; }
fieldset, button {border:0;} 
a { vertical-align: top; text-decoration:none; color:#fff;}
a:hover {text-decoration:none;}
table { border-collapse:collapse; border-spacing:0;}
input, select { vertical-align:middle;}
body { background:#131313; font-size:225%; font-family:'Myriad-Pro', sans-serif,'Apple Gothic';color:#fff;}
label { cursor:pointer;}
i, em, address { font-style:normal; font-weight:normal; }
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
.blind, legend, hr, caption { display:none; position:absolute; font-size:0; width:0; height:0;}
input[type="checkbox"], input[type="radio"]{margin: 0 3px 0 0; width:13px; height: 13px; padding: 0; vertical-align: middle; }

button{cursor:pointer;font-family:'Myriad-Pro', sans-serif,'Apple Gothic';}
/* input */
input[type=text], 
input[type=password], 
textarea {
	border:none;
	appearance: none;
	margin: 0;
	box-sizing:border-box;
	border-radius:0;
	-webkit-border-radius:0;
	font-family:'Myriad-Pro', sans-serif,'Apple Gothic';
 }
/* IE10 이상에서 input box 에 추가된 지우기 버튼 제거 */
input::-ms-clear {
	display: none;
}
/* Select box 스타일 초기화 */ 
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
/* IE 에서 Select box 화살표 제거 */
select::-ms-expand {
	display: none;
}
::-webkit-input-placeholder{
	color:#121212;
}
::-moz-placeholder{
	color:#121212;
}
:-moz-placeholder{
	color:#121212;
}
:-ms-input-placeholder{
	color:#121212;
} 

/* HEADER */
header#headerWrap{
	position:relative; 
	height:780px;
	width:100%;
	background: url(../img/bgWrap.png) no-repeat;
	background-size: 100% cover;
	background-position:50%;
	position:relative;
/*	border-bottom:4px solid #dfae26;*/
}
header#headerWrap:after{
	content:'';
    width:100%;
    position: absolute;
    left:0;
    bottom:-4px;
    height: 4px;
    background: #dba61b; /* Old browsers */
	background: -moz-linear-gradient(left, #dba61b 13%, #ffed8a 25%, #dba21b 40%, #dba21b 56%, #ffed8a 64%, #dba21b 71%, #dba21b 92%, #ffed8a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #dba61b 13%,#ffed8a 25%,#dba21b 40%,#dba21b 56%,#ffed8a 64%,#dba21b 71%,#dba21b 92%,#ffed8a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #dba61b 13%,#ffed8a 25%,#dba21b 40%,#dba21b 56%,#ffed8a 64%,#dba21b 71%,#dba21b 92%,#ffed8a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dba61b', endColorstr='#ffed8a',GradientType=1 ); /* IE6-9 */
}

#headerWrap .header{
	position:relative;
	width:1360px;
	margin:0 auto;
	padding:45px 20px 0;
	box-sizing:border-box;
}
#headerWrap .header h1.groomingLogo{
	font-size:36px;
	font-weight:bold;
	padding-left:73px;
	line-height:48px;
}
#headerWrap .header h1.groomingLogo:before{
	content: '';
	clear:both;
	display:block;
	width:62px;
	height:40px;
	position:absolute;
	left:20px;
	background: url(../img/grooming-logo.png);
	background-repeat:no-repeat;
	background-size:100%;
}
#headerWrap .header .contacts{
	position:absolute;
	right:10px;
	top:45px;
	display:inline-block;
	font-size:13px;
	line-height:55px;
	padding:0 37px;
	border:1px solid #fff;
}
#headerWrap .header .contacts strong{
	margin-left:17px;
}
#headerWrap .header .headText{
	margin-top:150px;
	text-align:center;
}
#headerWrap .header .headText .hLine{
	margin:65px auto;
	display:block;
	width:9.191%;
	height:4px;
	background:#dea823;
}		
#headerWrap .header .headText .subTitle{
	font-size:36px;
	line-height:1.2;

}

/* CONTANER */
.container{
	box-sizing:border-box;
	width:1360px;
	margin:0 auto;
}
.container h3{
	font-size:48px;
	color:#f4c037;
	text-align:center;
	font-weight:800;
	padding:108px 0 95px;
}
/* About */
.container .about dl:after{
	content:'';
	display:block;
	clear:both;
}		
.container .about dt{
	float:left;
	width:34%;
	margin-right:6.838%;
	line-height:440px;
}
.container .about dt img{
	vertical-align: middle;
}
.container .about dd {
	float:left;
	width:58%;/*790px*/
	letter-spacing:-.05em
}	
.container .about dd p{
	margin-top:50px;
}
.container .about dd p:first-child{
	margin-top:0;
}
/* Contact */
.container .contact:after{
	content:'';
	display:block;
	clear:both;
}
.container .contact .formArea{
	box-sizing:border-box;
	width:61.617%;
	float:left;
	padding-right:73px;
	border-right:1px solid #3e3e3f;
	font-size:18px;
 }
.container .contact .formArea input[type="text"]{
	height:50px;
	line-height:50px;
 }
.container .contact .formArea textarea{
	padding-top:10px;
	height:140px;
	overflow:auto;
}
.container .contact .formArea input[type="text"],
.container .contact .formArea textarea{
	width:100%;
	margin-top:22px;
	padding-left:10px;
	font-size:15px;
	color:#121212;
	box-sizing:border-box;
}

.container .contact .formArea .btnSubmit{
	margin-top:39px;
	text-align:right;
}
.container .contact .formArea .btnSubmit button[type="submit"]{
	font-size:13px;
	color:#fff;
	background:#131313;
	border:1px solid #fff;
	line-height:55px;
	padding:0 56px;
	height:55px;
	font-weight:600;
}
.container .contact .groomingDeta{
	box-sizing:border-box;
	margin-left:77px;
	float:left;
	width:32.5%;
}
.container .contact .groomingDeta dl{
	font-size:30px;
	margin-top:36px;
 }
.container .contact .groomingDeta dl:first-child{
	margin-top:0;
}
.container .contact .groomingDeta dt{
 	font-weight:700;
 	padding-left:57px;
 	position:relative;
 }
 .container .contact .groomingDeta dt:before{
 	content:'';
 	display:block;
 	clear:both;
 	width:39px;
 	background-repeat:no-repeat;
 	position:absolute;
 	left:0;
 	top:0;
 }
.container .contact .groomingDeta dt.email:before{
	background-image: url(../img/icon-email.png);
	height:29px;
}
.container .contact .groomingDeta dt.phone:before{
	background-image: url(../img/icon-phone.png);
	height:39px;
	top:-3px;
}
.container .contact .groomingDeta dt.address:before{
	background-image: url(../img/icon-address.png);
	height:41px;
	left:7px;
	top:-6px;
}
.container .contact .groomingDeta dd{
 	word-break:break-all;
 	font-weight:300;
 }
.container footer:after{
	content:'';
	display:block;
	clear:both;
}
.container footer.footer{
	clear:both;
	margin-top:110px;
	line-height:70px;
	border-top:1px solid #3e3e3f;
} 
.container footer.footer h1{
	float:left;
	font-size:26px;
	font-weight:bold;
	position:relative;
	padding-left:54px;
}
.container footer.footer h1:before{
	content: url(../img/grooming-logo-footer.png);
	display:block;
	clear:both;
	position:absolute;
	left:0;
	width:45px;
	height:29px;
	background-repeat:no-repeat;
}
.container footer.footer address{
	font-size:15px;
	margin-left:20px;
	display:inline-block;
}
.container footer.footer address em{
	color:#f4c037;
	margin-left:;
}

@media screen and (max-width:1024px) {
	#headerWrap .header{
		width:1024px;
	}
	#headerWrap .header .headText img{
		width:90%;
	}
	.container{
		width:1024px;
		padding:0 2%;
	}
	.container h3{
		font-size:38px;
	}
	.container .about dt{
		width:50%;
		margin-right:3.5%;
	}
	.container .about dd{
		width:46.5%;
	}
	.container .about dd p{
		font-size:30px;
		margin-top:30px;
	}
	.container .contact .formArea{
		width:55%;
		padding-right:5%;
	}
	.container .contact .groomingDeta{
		margin-left:5%;
		width:40%;
	}
}	
@media screen and (max-width:768px) {
	header#headerWrap{
		height:auto;
	}
	#headerWrap .header{
		width:100%;
		padding:20px 20px 70px;
	}
	#headerWrap .header .headText{
		margin-top:80px;
	}
	#headerWrap .header .headText .subTitle{
		font-size:30px;
	}
	#headerWrap .header .contacts{
		top:15px;
		line-height:45px;
		padding: 0 30px;
	}
	.container{
		width:100%;
	}
	.container h3{
		padding:70px 0 70px;
	}
	.container .about dt{
		margin-right:0;
		line-height:0;
	}
	.container .about dt img{
		vertical-align: top;
		width:90%;
	}
	.container .about dd{
		width:49%;
	}
	
	.container .about dd p{
		font-size:22px;
		margin-top:20px;
	}
	.container .contact .formArea{
		font-size:16px;
	}
	.container .contact .formArea input[type="text"]{
		height:40px;
		line-height:40px;
	}
	.container .contact .formArea textarea{
		height:90px;
	}
	.container .contact .groomingDeta dd{
		font-size:23px;
	}
}
@media screen and (max-width:667px) {
	header#headerWrap{
		background-position:60% 30%;
	}
	#headerWrap .header h1.groomingLogo{
		font-size:30px;
		padding-left:53px;
		line-height:40px;
	}
	#headerWrap .header h1.groomingLogo:before{
		width: 52px;
    	height: 30px;
    	background-size:90%
	}
	#headerWrap .header .contacts{
		line-height:35px;
		padding: 0 12px;
	}
	#headerWrap .header .headText .hLine{
		margin:50px auto;
	}
	.container h3{
		padding:60px 0;
	}
	.container .about dt{
		float:none;
		width:100%;
		text-align:center;
	}
	.container .about dt img{
		width:40%;
		padding-bottom:40px;
	}
	.container .about dd{
		float:none;
		width:100%;
		letter-spacing:0;
	}
	.container .about dd p{
		font-size:18px;
	}
	.container .contact .formArea{
		float:none;
		width:100%;
		padding-right:0;
		border-right:none;
	}
	.container .contact .formArea input[type="text"]{
		margin-top:15px;
	}
	.container .contact .formArea .btnSubmit{
		margin-top:20px
	}
	.container .contact .formArea .btnSubmit button[type="submit"]{
		padding:0 40px;
		line-height:40px;
		height:40px;
	}
	.container .contact .groomingDeta{
		float:none;
		width:100%;
		margin-left:0;
		margin-top:40px;
	}
}
@media screen and (max-width:414px) {
	#headerWrap .header{
		padding:10px 10px 50px;
	}
	#headerWrap .header h1.groomingLogo:before{
		left:12px;
	}
	#headerWrap .header .contacts{
		display:block;
		text-align:center;
		position:relative;
		margin-top:20px;
		top:0;
		right:0;
		line-height:30px;
		font-size:12px;
		padding:0 8px;
		border:1px solid rgba(255, 255, 255, .3);

	}
	#headerWrap .header .headText{
		margin-top:50px;
	}
	#headerWrap .header .headText img{
		width:100%;
	}
	#headerWrap .header .headText .hLine{
		margin:25px auto;
	}
	#headerWrap .header .headText .subTitle{
		font-size:20px;
	}
	.container h3{
		font-size:28px;
		padding:40px 0;
	}
	.container .about dd p{
		font-size:16px;
	}
	.container .contact .groomingDeta dl{
		font-size:25px;
	}
	.container .contact .groomingDeta dt{
		padding-left:37px;
	}
	.container .contact .groomingDeta dt.email:before,
	.container .contact .groomingDeta dt.phone:before{
		background-size:70%;
	}
	.container .contact .groomingDeta dt.address:before{
		background-size: 50%
	}
	.container .contact .groomingDeta dt.email:before{
		top:4px;
	}
	.container .contact .groomingDeta dt.phone:before{
		top:2px;
	}
	.container .contact .groomingDeta dd{
		font-size:20px;
		letter-spacing:0;
	}
	.container footer.footer{
		padding-bottom:20px;
	}
	.container footer.footer h1{
		padding-top:12px;
		float:none;
		line-height:40px;
	}
	.container footer.footer address{
		display:block;
		margin-left:0;
		font-size:13px;
		line-height:1.2;
	}
}	






